## bsd-mailx 8.1.2-0.20111106cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20111106cvs-1+deb7u1) wheezy-security; urgency=high

  * Apply OpenBSD patches from Todd Miller:
    + 80-remove_T.patch (remove undocumented/obsolete -T option)
    + 81-minus_f.patch (adjust -f processing)
    + 82-expandaddr.patch (fix CVE-2014-7844)
    + 83-nosendmail.patch (make -- work for option parsing suppression)

 -- Florian Weimer <fw@deneb.enyo.de>  Mon, 15 Dec 2014 20:28:19 +0100

bsd-mailx (8.1.2-0.20111106cvs-1) unstable; urgency=low

  * New upstream version from OpenBSD CVS repository.
  * Drop the additional source files from EXT directory, use libbsd-dev
    instead. Move EXT to debian.
  * 00-Makefile: don't override CFLAGS set in environment.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Use debhelper v9 and tiny debian/rules file.
  * debian/control:
    + Build-Depends on libbsd-dev;
    + Standards-Version: 3.9.2;
    + use Breaks instead of versioned Conflicts;
    + add Vcs fields;
    + reformat the dependencies fields with `wrap-and-sort' command.
  * Include full text of BSD licence in copyright (lintian).

 -- Robert Luberda <robert@debian.org>  Sun, 20 Nov 2011 23:37:22 +0100

bsd-mailx (8.1.2-0.20100314cvs-1) unstable; urgency=low

  * New upstream version from OpenBSD CVS repository.
  * Follow upstream and stop installing the outdated documentation 
    (closes: #455708); also remove doc-base file.
  * debian/control:
    + depend on default-mta instead of exim4 (closes: #555495);
    + add ${misc:Depends} dependency (lintian);
    + Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 14 Mar 2010 13:22:18 +0100

bsd-mailx (8.1.2-0.20090911cvs-2) unstable; urgency=medium

  * Fix a bogus "can't send mail: sendmail process failed" errors appearing 
    rarely on systems under heavy loads (closes: #550116).  
    Many thanks to Ivan Zahariev <famzah(at)icdsoft.com> for his investigation
    and patch.

 -- Robert Luberda <robert@debian.org>  Sat, 10 Oct 2009 11:21:11 +0200

bsd-mailx (8.1.2-0.20090911cvs-1) unstable; urgency=low

  * New upstream release from OpenBSD repository.
  * Fix grammar in description (closes: #515781). 
  * Drop mailx transitional package.
  * Bump debhelper compat mode to 7. 
  * Standards-Version: 3.8.3

 -- Robert Luberda <robert@debian.org>  Fri, 11 Sep 2009 18:14:22 +0200

bsd-mailx (8.1.2-0.20081101cvs-2) unstable; urgency=low

  * Upload to unstable.

 -- Robert Luberda <robert@debian.org>  Sun, 09 Nov 2008 09:00:25 +0100

bsd-mailx (8.1.2-0.20081101cvs-1) experimental; urgency=low

  * New upstream release.
  * Lower priority of mailx package to extra.
  * Standards-Version: 3.8.0 (no changes).
  * Remove duplicated `it' from description (lintian).

 -- Robert Luberda <robert@debian.org>  Sat, 01 Nov 2008 12:40:12 +0100

bsd-mailx (8.1.2-0.20071201cvs-3) unstable; urgency=low

  * Lower priority of mailx package to optional (see #477124).
  * copyright: Add a copyright notice (lintian).
  * Build depend on debhelper >= 6 (lintian).
  * Change doc-base section to Network/Communication (lintian).

 -- Robert Luberda <robert@debian.org>  Sat, 26 Apr 2008 09:52:18 +0200

bsd-mailx (8.1.2-0.20071201cvs-2) unstable; urgency=medium

  * Add conflict with old mailx packages (closes: #459621).
  * Standards-Version: 3.7.3 (no changes).
  * Fix invalid regexp in postinst.

 -- Robert Luberda <robert@debian.org>  Tue, 08 Jan 2008 23:01:18 +0100

bsd-mailx (8.1.2-0.20071201cvs-1) unstable; urgency=low

  * New upstream version.
  * Rename package to bsd-mailx, and create dummy mailx package for smooth
    upgrades.
  * Manage /usr/bin/mailx with update-alternatives to allow other packages
    like mailutils or nail to be installed together with bsd-mailx.
  * Remove outdated preinst script.

 -- Robert Luberda <robert@debian.org>  Sat, 01 Dec 2007 12:54:13 +0100

mailx (1:8.1.2-0.20071017cvs-2) unstable; urgency=low

  * collect.c: Ooops, for debugging I commented out the line responsible
    for removing temporary, and forgot to uncomment it...

 -- Robert Luberda <robert@debian.org>  Fri, 19 Oct 2007 23:10:11 +0200

mailx (1:8.1.2-0.20071017cvs-1) unstable; urgency=low

  * New upstream version from OpenBSD CVS repository.
  * send.c: treat messages which contain only a new line sign as empty
    messages (closes: #355545).
  * Fix ` debian-rules-ignores-make-clean-error' lintian warning.
  * Bump debhelper compat mode to v6.

 -- Robert Luberda <robert@debian.org>  Thu, 18 Oct 2007 23:35:53 +0200

mailx (1:8.1.2-0.20070424cvs-1) unstable; urgency=low

  * New upstream version from OpenBSD CVS repository.
  * Standards-Version: 3.7.2.
  * Lower package priority to standard to match the override file.
  * main.c: Replace with spaces any embeded newline passed in arguments
    for '-s' and '-a' options (closes: #419840).
  * mail.1: Fix a typo (closes: #411420).

 -- Robert Luberda <robert@debian.org>  Thu, 03 May 2007 12:09:36 +0200

mailx (1:8.1.2-0.20050715cvs-1) unstable; urgency=low

  * New upstream version from OpenBSD CVS repository:
    + fixed segfault in list.c (closes: #313306).
  * Standard-Version: 3.6.2 (no changes).  

 -- Robert Luberda <robert@debian.org>  Fri, 15 Jul 2005 00:28:33 +0200

mailx (1:8.1.2-0.20040524cvs-4) unstable; urgency=low

  * Fix documentation of sendmail options in the man page and in the
    mailx's usage output (closes: #285259).

 -- Robert Luberda <robert@debian.org>  Sat, 18 Dec 2004 13:58:28 +0100

mailx (1:8.1.2-0.20040524cvs-3) unstable; urgency=medium

  * fio.c: Fix segfault on wildcard expansion introduced in previous upload.
    Thanks to Yuri D'Elia for noticing this (see bug#148389).

 -- Robert Luberda <robert@debian.org>  Sat, 13 Nov 2004 22:23:14 +0100

mailx (1:8.1.2-0.20040524cvs-2) unstable; urgency=medium

  * Bugfix release (closes: #278748):
    + fio.c: Use wordexpr() instead of calling /bin/echo not to allow
      executing external commands while expanding shell variables
      and wildcards.

