=== debian/control ===
Source: bsd-mailx
Section: mail
Priority: standard
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.9.8),
               groff,
               libbsd-dev (>= 0.3),
               liblockfile-dev (>= 1.05)
Vcs-Git: git://anonscm.debian.org/users/robert/bsd-mailx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/bsd-mailx.git

Package: bsd-mailx
Architecture: any
Depends: base-files (>= 2.2.0),
         default-mta | mail-transport-agent,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: mail-reader, mailx
Breaks: mailutils (<< 1:1.1+dfsg1-4), mailx (<< 1:20071201)
Replaces: mailx (<< 1:20071201)
Description: simple mail user agent
 mailx is the traditional command-line-mode mail user agent.
 Even if you don't use it, it may be required by other programs.
