=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --parallel

override_dh_installchangelogs:
	dh_installchangelogs -a debian/EXT/ChangeLog
