## bsd-mailx 8.1.2-0.20131005cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20131005cvs-1ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: shell command injection
    - Apply OpenBSD patches from Todd Miller (taken from Debian update):
      + 80-remove_T.patch (remove undocumented/obsolete -T option)
      + 81-minus_f.patch (adjust -f processing)
      + 82-expandaddr.patch (fix CVE-2014-7844)
      + 83-nosendmail.patch (make -- work for option parsing suppression)
    - CVE-2014-7844

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Jan 2015 11:36:44 -0500

bsd-mailx (8.1.2-0.20131005cvs-1) unstable; urgency=low

  * New upstream version from OpenBSD CVS repository.
  * Remove 23-Treat-new-line-only-messages-as-empty-ones.patch, introduced 
    in 1:8.1.2-0.20071017cvs-1 so that bsd-mailx will behave like other mailx
    implementations and will not treat messages containing a single new line 
    only as an empty ones (LP: #607099, reopens #355545).
  * Extend description of this package to mention the fact that bsd-mailx lacks
    many features that may be found in other packages like heirloom-mailx
    or mailutils (closes: #508303).
  * Add 26-Fix-confusing-error.patch to make a message given when -b is used
    without -t less confusing (closes: #327809).
  * Fix 00-Makefile.patch not to override CC and pass CPPFLAGS while compiling.
  * debian/rules:
    + apply patch from Ubuntu to respect DEB_HOST_GNU_TYPE when selecting CC 
      for cross-compiling;
    + do not try to run make clean on unpatched Makefile.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 06 Oct 2013 11:58:42 +0200
