=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bsd-mailx
 Section: mail
 Priority: standard
-Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.9.8),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
                groff,
                libbsd-dev (>= 0.3),
                liblockfile-dev (>= 1.05)
@@ -20,5 +21,20 @@
 Breaks: mailutils (<< 1:1.1+dfsg1-4), mailx (<< 1:20071201)
 Replaces: mailx (<< 1:20071201)
 Description: simple mail user agent
- mailx is the traditional command-line-mode mail user agent.
+ bsd-mailx is the traditional simple command-line-mode mail user agent.
  Even if you don't use it, it may be required by other programs.
+ .
+ The /usr/bin/mail command provided by this package is a very simple one,
+ and does not include many features that can be found in more advanced
+ mail user agents.
+ .
+ For example bsd-mailx DOES NOT support:
+  - MIME           (i.e. no attachments, no UTF-8 or other charsets support);
+  - SMTP protocol  (/usr/sbin/sendmail interface only is used);
+  - POP3/IMAP      (bsd-mailx reads local mailboxes only);
+  - maildir format (traditional mbox only format is supported).
+ .
+ If the above features are needed, please consider installing another package
+ providing similar /usr/bin/mail interface:
+  - heirloom-mailx package,
+  - or mailutils package.
