=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  export CC = $(DEB_HOST_GNU_TYPE)-gcc
else
  export CC = gcc
endif

%:
	dh "$@" --parallel

override_dh_auto_clean:
	# Don't try to run make clean on unpatched version of Makefile
	! grep -q DEBIAN Makefile || dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs -a debian/EXT/ChangeLog
