## bsd-mailx 8.1.2-0.20141216cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20141216cvs-2) unstable; urgency=medium

  * Add 27-Fix-getopt-string.patch to fix `-N' flag that does not take
    an argument (LP: #1411623).

 -- Robert Luberda <robert@debian.org>  Sun, 15 Mar 2015 11:27:33 +0100

bsd-mailx (8.1.2-0.20141216cvs-1) unstable; urgency=high

  * New upstream version from OpenBSD cvs repository. The version consists of:

    - The changes that are part of the following recent stable security update
      by Florian Weimer:

        bsd-mailx (8.1.2-0.20111106cvs-1+deb7u1) wheezy-security; urgency=high
          * Apply OpenBSD patches from Todd Miller:
            + 80-remove_T.patch (remove undocumented/obsolete -T option)
            + 81-minus_f.patch (adjust -f processing)
            + 82-expandaddr.patch (fix CVE-2014-7844)
            + 83-nosendmail.patch (make -- work for option parsing suppression)

    - A simple change in lex.c related to preferring mkostemp(O_CLOEXEC) over
      mkstemp()+fcntl(F_SETFD) and fopen("re") over fopen("r")+fcntl(F_SETFD).

    - A change in fio.c to use glob() to expand filenames. The change however
      is not enabled in the Debian package (i.e. outside of `#ifdef DEBIAN'
      code) as wordexp() function instead has been used in Debian for last
      10 years.

  * Bump Standards-Version to 3.9.6.

 -- Robert Luberda <robert@debian.org>  Thu, 18 Dec 2014 00:45:40 +0100

bsd-mailx (8.1.2-0.20140825cvs-1) unstable; urgency=medium

  * New upstream version from OpenBSD CVS repository.
  * 26-Add-missing-include.patch: fix implicit declaration of function `warnc'
    warning.
  * Add a dummy debian/version file to make lintian happy.
  * debian/rules: enable LFS support (lintian).
  * Standards-Version: 3.9.5 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 26 Aug 2014 08:11:59 +0200
