=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bsd-mailx
 Section: mail
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Robert Luberda <robert@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                groff,
                libbsd-dev (>= 0.3),
