=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+
+export CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
   export CC = $(DEB_HOST_GNU_TYPE)-gcc
