## bsd-mailx 8.1.2-0.20150408cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20150408cvs-1) unstable; urgency=medium

  * New upstream version from OpenBSD CVS repository:
    + new `-r' option allows one to specify sender address (closes: #224530).
  * Update 18-Wait-for-sendmail.patch to exit with a non-zero code when
    sendmail process fails (closes: #733040).
  * Fix merge issue in 21-Use-wordexpr-instead-of-echo.patch (closes: #773481).
  * Update 25-Fix-confusing-error.patch not to mention the recently removed
   `-t' option (closes: #781170).
  * Add 29-Document-two-dashes-separator.patch to document `--' in the man
    page (closes: #773317).
  * Switch debian/control to DEP-5 format.

 -- Robert Luberda <robert@debian.org>  Sun, 17 May 2015 12:33:12 +0200
