## bsd-mailx 8.1.2-0.20160123cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20160123cvs-4) unstable; urgency=medium

  * 33-Add-MIME-headers.patch: Add MIME headers to every mail to indicate
    charset and transfer encoding (closes: #859935, LP: #733971), and
    describe the new behavior in the man page.
    Many thanks to Thorsten Glaser for the idea and the initial patch.
  * Add debian/bsd-mailx.NEWS entry for the above change.

 -- Robert Luberda <robert@debian.org>  Sat, 15 Apr 2017 00:35:42 +0200

bsd-mailx (8.1.2-0.20160123cvs-3) unstable; urgency=medium

  * Make the `-b' option work again: update 03-Base-fixes-2.patch to revert
    the `comment out bcc code' change introduced in 1:8.1.1-10.2. The change
    is no longer needed after upstream switched to using the `-t' option
    of sendmail in 8.1.2-0.20150408cvs-1 (closes: #823412, LP: #1576641).
    Many thanks to Frederic Bonnard for finding the cause of the issue.
  * debian/control:
    + refer to s-nail package in the description instead of transitional
      heirloom-mailx (closes: #775766);
    + drop ancient Breaks/Replaces;
    + switch Vcs-Browser to cgit, and Vcs-Git to https;
    + bump Standards-Version to 3.9.8.

 -- Robert Luberda <robert@debian.org>  Sat, 07 May 2016 09:33:20 +0200

bsd-mailx (8.1.2-0.20160123cvs-2) unstable; urgency=medium

  * Compile with -fPIC to fix FTBFS on some archs.
  * Add 32-Fix-FTBFS-on-Hurd.patch to revert to old version
    of alter() function when UTIME_OMIT is not defined -
    this should fix FTBFS on Hurd.
  * debian/control:
    + bump Build-Dependency on libbsd-dev to >= 0.8.1, as 0.8.0, the
      current version on hppa, seems to be broken;
    + lower package priority to optional to match to the overrides file.

 -- Robert Luberda <robert@debian.org>  Thu, 28 Jan 2016 23:33:38 +0100

bsd-mailx (8.1.2-0.20160123cvs-1) unstable; urgency=medium

  * New upstream version from OpenBSD CVS repository.
  * Update patches for the new upstream version
    + Updated 00-Makefiles.patch to add -D_DEFAULT_SOURCE to CFLAGS;
    + Drop 17-Intialize-tv_used.patch, as it is no longer needed;
    + Add 30-Add-missing-includes.patch to add includes required
      by calls to clock_gettime() and utimensat().
    + Add 31-Do-not-call-pledge.patch to revert a call to pledge()
      which is not available on Linux.
  * Enable `pie' and `bindnow' hardening flags.
  * Use https protocol in Vcs-Browser control field.
  * Fix a typo in README.Debian.

 -- Robert Luberda <robert@debian.org>  Wed, 27 Jan 2016 23:38:17 +0100
