=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: bsd-mailx
 Section: mail
-Priority: standard
+Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
                groff,
-               libbsd-dev (>= 0.3),
+               libbsd-dev (>= 0.8.1),
                liblockfile-dev (>= 1.05)
-Vcs-Git: git://anonscm.debian.org/users/robert/bsd-mailx.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/bsd-mailx.git
+Vcs-Git: https://anonscm.debian.org/git/users/robert/bsd-mailx.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/bsd-mailx.git
 
 Package: bsd-mailx
 Architecture: any
@@ -17,8 +17,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: mail-reader, mailx
-Breaks: mailutils (<< 1:1.1+dfsg1-4), mailx (<< 1:20071201)
-Replaces: mailx (<< 1:20071201)
 Description: simple mail user agent
  bsd-mailx is the traditional simple command-line-mode mail user agent.
  Even if you don't use it, it may be required by other programs.
@@ -35,5 +33,5 @@
  .
  If the above features are needed, please consider installing another package
  providing similar /usr/bin/mail interface:
-  - heirloom-mailx package,
+  - s-nail package,
   - or mailutils package.
