=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 include /usr/share/dpkg/architecture.mk
 
-export CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+export CFLAGS := -fPIC -Wall $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
   export CC = $(DEB_HOST_GNU_TYPE)-gcc
