## bsd-mailx 8.1.2-0.20180807cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20180807cvs-2) unstable; urgency=medium

  * Add 36-Fix-FTBFS-gcc10.patch to fix compilation with gcc-10
    (closes: #957056).
  * Build with debhelper v13.
  * Standards-Version: 4.5.0.

 -- Robert Luberda <robert@debian.org>  Sat, 15 Aug 2020 10:22:04 +0200

bsd-mailx (8.1.2-0.20180807cvs-1) unstable; urgency=medium

  * New upstream version from OpenBSD CVS repository.
  * Add two new patches:
    + 34-Fix-strnvis.patch for compatibility with future versions of
      libbsd-dev;
    + 35-Fix-new-warnings-and-error.patch to fix compilation error
      and a few new warnings.
  * Build with devhelper v11.
  * Move source lintian overrides file to debian/source.
  * Switch to https URLs in debian/copyright and debian/watch.
  * debian/control:
    + add `Rules-Requires-Root: no';
    + update Vcs-* fields for salsa migration;
    + Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Wed, 08 Aug 2018 23:12:01 +0200
