=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: mail
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
                groff,
                libbsd-dev (>= 0.8.1),
                liblockfile-dev (>= 1.05)
-Vcs-Git: https://anonscm.debian.org/git/users/robert/bsd-mailx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/bsd-mailx.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/bsd-mailx.git
+Vcs-Browser: https://salsa.debian.org/debian/bsd-mailx/
 
 Package: bsd-mailx
 Architecture: any
