=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/architecture.mk
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export CFLAGS := -fPIC -Wall $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
@@ -12,7 +12,7 @@
 endif
 
 %:
-	dh "$@" --parallel
+	dh "$@"
 
 override_dh_auto_clean:
 	# Don't try to run make clean on unpatched version of Makefile
