## bsd-mailx 8.1.2-0.20220412cvs

=== debian/changelog ===
bsd-mailx (8.1.2-0.20220412cvs-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to honour TMPDIR. (Closes: #1108377)
    Thanks: Richard Lewis, Holger Levsen.

 -- Andrew Bower <andrew@bower.uk>  Wed, 09 Jul 2025 23:03:16 +0100

bsd-mailx (8.1.2-0.20220412cvs-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libbsd-dev and
      liblockfile-dev.
    + bsd-mailx: Drop versioned constraint on base-files in Depends.

  [ Robert Luberda ]
  * New upstream version from OpenBSD CVS repository.
  * Drop no longer needed 36-Fix-FTBFS-gcc10.patch.
  * Minor lintian fixes:
    + update version of debian/watch to 4;
    + update year in debian/copyright;
    + remove unused override.
  * Slightly update debian/rules to use /u/s/dpkg/buildflags.mk.
  * Standards-Version: 4.6.0.

 -- Robert Luberda <robert@debian.org>  Thu, 14 Apr 2022 21:52:05 +0200
