=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: mail
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                groff,
-               libbsd-dev (>= 0.8.1),
-               liblockfile-dev (>= 1.05)
+               libbsd-dev,
+               liblockfile-dev
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/bsd-mailx.git
 Vcs-Browser: https://salsa.debian.org/debian/bsd-mailx/
 
 Package: bsd-mailx
 Architecture: any
-Depends: base-files (>= 2.2.0),
-         default-mta | mail-transport-agent,
+Depends: default-mta | mail-transport-agent,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: mail-reader, mailx
