=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,12 @@
 #!/usr/bin/make -f
 
+DEB_BUILD_MAINT_OPTIONS := hardening=+all
+DEB_CFLAGS_MAINT_APPEND := -fPIC -Wall $(shell getconf LFS_CFLAGS)
+DPKG_EXPORT_BUILDFLAGS  := 1
+
+include /usr/share/dpkg/buildflags.mk
+
 include /usr/share/dpkg/architecture.mk
-
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-export CFLAGS := -fPIC -Wall $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
   export CC = $(DEB_HOST_GNU_TYPE)-gcc
